.lastFooter{
	width:100%;
	height:230px;
	display:flex;
	align-items:center;
/* 	background: rgba(42, 136, 230, 1); */
	background:#333333;
}
.lastFooter .center{
	display:flex;
	align-items:center;
	justify-content:space-between;
	width:1200px;
	margin:0 auto;
}
.lastFooter .logoBox{
	margin-bottom:20px;
}
.lastFooter .logoBox .footerLogo{
	width:222px;
}
.lastFooter .info{
	color:#fff;
	font-size:14px;
	margin-bottom:10px;
}
.lastFooter .info span{
	margin-right:5px;
}
.lastFooter .info span:last-child{
	margin-right:0;
}
.lastFooter .ewm{
	display:flex;
}
.lastFooter .ewm .ewmItem{
	width:120px;
	background: rgba(255, 255, 255, 0.5);
	border-radius:10px;
	box-sizing:border-box;
	border:1px solid #fff;
}
.lastFooter .ewm .ewmItem:first-child{
	margin-right:40px;
}
.lastFooter .ewm .ewmItem .imgBox{
	width:120px;
	height:120px;
	background:#fff;
	border-radius: 10px;
	padding:10px;
	display:flex;
	justify-content:space-between;
	align-items:center;
	box-sizing:border-box;
}
.lastFooter .ewm .ewmItem .imgBox img{
	width:100%;
	height:100%;
}
.lastFooter .ewm .ewmItem .txt{
	text-align:center;
	height:30px;
	display:flex;
	align-items:center;
	justify-content:center;
	color:#fff;
}
.help {
	display: flex;
	width: 50px;
	height: 50px;
	right: 57px;
	margin-bottom: 10px;
	background-size:100%;
	background-image: url('../../newImages/last.png');
}

.idea {
	display: flex;
	width: 50px;
	height: 50px;
	right: 57px;
	margin-bottom: 10px;
	background-image: url('../../newImages/moddle.png');
	background-size:100%;
}

.stick {
	display: flex;
	width: 50px;
	height: 50px;
	right: 57px;
	margin-bottom: 10px;
	background-image: url('../../newImages/top.png');
	background-size:100%;
}

.help:hover {
	background-image: url('../../newImages/sybz.png');
}

.idea:hover {
	background-image: url('../../newImages/yjfk.png');
}

.stick:hover {
	background-image: url('../../newImages/fhdb.png');
}
.maskLayer{
	/* display:none; */
	position:fixed;
	top:0;
	left:0;
	width:100vw;
	z-index:100;
	height:100vh;
	background:rgba(0,0,0,.3)	
}
.popMask{
	position:absolute;
	top:0%;
	left:0%;
	bottom:0;
	right:0;
	margin:auto;
	height: 700px;
	width:924px;
	background:#fff;
	padding:62px;
	box-sizing:border-box;
	border-radius: 30px;
}
.popUp{
	width:100%;
	height:100%;
	overflow:auto;
}
.popUp::-webkit-scrollbar {
  width: 0;
}
.msgTitle{
	margin-bottom:20px;
	color:rgba(42, 136, 230, 1);
	font-size:32px;
	font-family:'almm';
	
}
.maskLayer .l-input-text{
	padding: 15px 15px 15px 15px;
}
.codeBox{
	width:100%;
	display:flex;
	justify-content:space-between;
}
.maskLayer .codeImg{
	position:relative;
	width:130px;
	height:auto;
	bottom:unset;
	left:unset;
}
.msgBtnBox{
	text-align:left;
}
.maskLayer .l-close-btn{
	width:200px;
	margin-top:20px;
}
.pj{
	    user-select: none;
    width: 640px;
    max-height: 90%;
    background: #fff;
    position: absolute;
    top: 0%;
    left: 0%;
    bottom: 0;
    right: 0;
    margin: auto;
    border-radius: 20px;
    padding: 28px;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.pj .title{
	display:flex;
	justify-content:space-between;
	align-items:center;
	font-size: 26px;
	color: rgba(51, 51, 51, 1);
	padding-bottom:19px;
	border-bottom:1px solid rgba(153, 153, 153, .5);
	margin-bottom:38px;
}
.pj .title .title-left{
	display:flex;
	align-items:center;
	font-size: 26px;
}
.pj .title .checkBtn{
	width: 114px;
	height: 30px;
	line-height: 30px;
	text-align:center;
	border-radius: 15px;
	background: rgba(42, 136, 230, 0.1);
	border: 1px solid rgba(42, 136, 230, 1);
	margin-left:20px;
	font-size: 12px;
	color: rgba(42, 136, 230, 1);
}
.pjItem{
	margin-bottom:18px;
}
.pjItem .label{
	display:flex;
	font-size:12px;
	justify-content:space-between;
	align-items:center;
	margin-bottom:10px;
}
.pjItem .label .label-left{
	font-size:16px;
	display:flex;
	align-items:center;
	color: rgba(51, 51, 51, 1);
}
.pjItem .label .label-left span{
	display:inline-block;
	font-size:12px;
	margin-left:10px;
	border-radius: 10px;
	color: rgba(225, 106, 92, 1);
	background: rgba(255, 242, 240, 1);
	width: 40px;
	line-height: 20px;
	text-align:center;
	height: 20px;
}
.label-right{
	color: rgba(153, 153, 153, 1);
}
input{
	outline:none;
}
.inputBox{
	color: rgba(153, 153, 153, 1);
	font-size: 16px;
}
.number{
	width: 110px;
	height: 40px;
	padding: 0 10px;
	box-sizing:border-box;
	margin-right:10px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(153, 153, 153, 0.5);
	font-size:14px;
	
}
.pjContent{

	height: calc(100% - 91px);
	overflow:auto;
}
.pjContent::-webkit-scrollbar {
  width: 0;
}
.options{
	display:flex;
}
.options .option{
	display:flex;
	font-size:14px;
	align-items:center;
	box-sizing:border-box;
	justify-content:center;
	padding:10px 20px;
	border-radius: 20px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(153, 153, 153, 0.5);
	margin-right:20px;
}
.options .option .yuan{
	width: 16px;
	box-sizing:border-box;
	margin-right:10px;
	height: 16px;
	border-radius: 100%;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(153, 153, 153, 0.5);
}
textarea{
	outline:none;
	width: 100%;
	height: 85px;
	opacity: 1;
	padding:10px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(153, 153, 153, 0.5);
	box-sizing:border-box;
}
.submit{
	width: 100%;
	height: 60px;
	line-height: 60px;
	color:#fff;
	text-align:center;
	font-size: 18px;
	border-radius: 99px;
	background: rgba(42, 136, 230, 1);
}
.pj .active{
	background: rgba(42, 136, 230, 0.1);
	border: 1px solid rgba(42, 136, 230, 1);
	box-shadow: 0px 0px 10px  rgba(42, 136, 230, 0.1);
}
.pj .active .yuan{
	position: relative;
	border: 1px solid rgba(42, 136, 230, 1);
}
.pj .active .yuan::after{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	margin:auto;
	width: 8px;
	height: 8px;
	background: rgba(42, 136, 230, 1);
	border-radius:100%;
}
.zykItem .label{
	margin-bottom:10px;
	font-size: 15px;
	color: rgba(51, 51, 51, 1);
}
.pj .blue{
	width: 120px;
	height: 40px;
	color:#fff;
	line-height:30px;
	text-align:center;
	border-radius: 10px 10px 0px 0px;
	background: rgba(42, 136, 230, 1);
	font-size: 12px;
}
.zkyItemBottom{
	padding:22px 20px 16px;;
	display:flex;
	justify-content:space-between;
	width: 100%;
	height: 111px;
	margin-top:-10px;
	border-radius: 10px;
	box-sizing:border-box;
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(153, 153, 153, 0.5);
}
.zkyItemBottom .box{
	margin-right:30px;
}
.zkyItemBottom .box:last-child{
	margin:0;
	width:135px;
}
.zykItem{
	margin-bottom:20px;
}
.zykItem .score{
	font-size: 14px;
	color: rgba(51, 51, 51, 1);
	line-height:40px;
}